Subject: Re: [lojban] Set of answers encore

From: Pierre Abbat <[email-masked]>
Date: Mon, 1 Oct 2001 09:32:02 -0400

On Saturday 29 September 2001 22:32, And Rosta wrote:
> IOW, what I am trying to say is that the intensional/extensional
> distinction carries over to all cognitive/perceptual predicates.
>
> I believe that the mainstream view among lojbanists is that everything
> receives the extensional reading, except for LE du'u sumti, which are
> intensional.

I have no idea what this means, let alone what my view is, and have no idea 
how you expect the language to succeed if you spend all your time quibbling 
about cmavo and not adding new brivla to the language. To clarify these 
questions, we need usage, and to get usage, we need vocabulary.

phma